.btn-icon {
  @include size(48px);
  @include border-radius($border-radius);
  @extend %item-center;
  box-shadow: 0 8px 24px rgba(54, 123, 245, 0.2);
  border: 1px dashed rgba(20, 126, 211, 0.26);
  font-size: 19px;
  background: #fff;
}

.user-images {
  @include border-radius(50%);
  @include responsive-ratio(100%, 100%);
  box-shadow: 0 8px 24px rgba(54, 123, 245, 0.2);
  border: 5px solid #fff;
  overflow: hidden;
  position: relative;
  img {
    @include responsive-ratio-img(contain);
  }
}

.user-images-form {
  position: relative;
  max-width: 300px;
  margin: 0 auto;
  .setting-item {
    @include position-top-right(25px, 17px);
  }
}

.default-box {
  @include border-radius($border-radius);
  background-color: #fff;
  border: 1px solid rgba(20, 126, 211, 0.2);
  box-sizing: border-box;
  box-shadow: 0 8px 24px rgba(54, 123, 245, 0.2);
  position: relative;
  padding: 40px;
  @include breakpoints(max-xs) {
    padding: 20px;
  }
  .nestable-icon {
    @extend .btn-icon;
    @include position-top-left(-13px, -10px);
    color: $primary;
  }
  .setting-icon {
    @extend .btn-icon;
    @include position-top-right(-13px, -10px);
    border: 1px solid $primary;
    background-color: $primary;
    color: #fff;
  }

  + .default-box {
    margin-top: 30px;
    @include breakpoints(max-xs) {
      margin-top: 25px;
    }
  }

  .form-group {
    margin-bottom: 4px;
  }
}

.user-left,
.default-box {
  .setting-item {
    display: none;
  }
}

.default-box-sm {
  padding: 20px;
}